#
#   Copyright 2019 The European Language Grid
#
#   Licensed under the Apache License, Version 2.0 (the "License");
#   you may not use this file except in compliance with the License.
#   You may obtain a copy of the License at
#
#      http://www.apache.org/licenses/LICENSE-2.0
#
#   Unless required by applicable law or agreed to in writing, software
#   distributed under the License is distributed on an "AS IS" BASIS,
#   WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
#   See the License for the specific language governing permissions and
#   limitations under the License.
#
# This file contains the standard ELG status messages, translations should
# be placed in files named elg-messages_LANG.properties alongside this file.
#

# general bad request errors
elg.request.invalid=Eskaera mezu baliogabea
elg.request.missing=Eskaerarik ez mezuan
elg.request.type.unsupported={0} motako eskaera ez du onartzen zerbitzuak
elg.request.property.unsupported=Eskaeran {0} propietatea ez da onartzen

elg.request.too.large=Eskaeraren tamaina handiegia

# Errors specific to text requests
elg.request.text.mimeType.unsupported={0} MIME mota ez du onartzen zerbitzuak

# Errors specific to audio requests
elg.request.audio.format.unsupported={0} audio formatua ez du onartzen zerbitzuak
elg.request.audio.sampleRate.unsupported={0} lagintze-abiadura ez du onartzen zerbitzuak

# Errors specific to image requests
elg.request.image.format.unsupported={0} irudi-formatua ez du onartzen zerbitzuak

# Errors specific to structured text requests
elg.request.structuredText.property.unsupported={0} propietatea ez da onartzen structuredText eskaerako "texts"-en

# General bad response errors
elg.response.invalid=Erantzun mezu baliogabea
elg.response.type.unsupported={0} erantzun mota ez da onartzen

# Unknown property in response
elg.response.property.unsupported={0} propietatea ez da onartzen erantzunean
elg.response.texts.property.unsupported={0} propietatea ez da onartzen testu-erantzuneko "texts"-en
elg.response.classification.property.unsupported={0} propietatea ez da onartzen sailkatze-erantzuneko "classes"-en

# User requested a service that does not exist
elg.service.not.found={0} zerbitzua ez da aurkitu
elg.async.call.not.found={0} dei asinkronoa ez da aurkitu

# Permission problems
elg.permissions.quotaExceeded=Onartutako kuota gaindituta
elg.permissions.accessDenied=Sarbidea ukatuta
elg.permissions.accessManagerError=Sarbide-kudeatzailean errorea: {0}

# Temporary file storage service
elg.file.not.found={0} fitxategia ez aurkitua
elg.file.expired={0} eskatutako fitxategia jada ez dago erabilgarri
elg.upload.too.large=Igotako fitxategia handiegia

# generic internal error when there's no more specific option
elg.service.internalError=Barne-errorea prozesatzean: {0}
